@media (max-width: 1160px) {
    .secao-jet-towel-slim-conteudo {
        padding-left: 30px;
    }
    .secao-jet-towel-smart-conteudo {
        padding-right: 30px;
    }
}

@media (max-width: 960px) {
    .banner h3 {
        font-size: 1.5em;
    }
    .banner-conteudo {
        padding: 15px 0 60px;
    }
    .secao-logos-container {
        flex-direction: column;
        justify-content: center;
    }
    .secao-logos-img {
        flex-wrap: wrap;
    }
    .secao-logos-titulo {
        text-align: center;
    }
    .secao-logos-img div {
        width: 33.3333%;
        box-sizing: border-box;
        padding: 10px;
    }
    .secao-logos-img img {
        display: table;
        margin: auto;
    }

    /* Home */
    .secao-jet-towel-slim-img-box,
    .secao-jet-towel-smart-img-box {
        max-width: 250px;
    }
    .home-produto-detalhes-1 {
        max-width: 300px;
    }
    .home-produto-detalhes h4 {
        font-size: 16px;
    }

    /* Quem Somos */
    .imagem-destaque-container {
        width: 200px;
        padding-right: 30px;
	}

	.creditos {
        flex-direction: column;
        align-items: center;
    }
    .creditos-box {
        flex-direction: column;
        text-align: center;
    }
    .creditos-box + .creditos-box {
        margin-top: 15px;
	}

	.sep-creditos {
		display: none;
	}

	.footer-form-inputs-box {
		flex-direction: column;
	}
}

@media (max-width: 760px) {

    /* Faq */
    .faq-titulo {
        font-size: 18px;
    }
    .faq-img-box {
        margin-left: 15px;
        margin-right: 15px;
    }
    .faq {
        background-position: right 15px top 40px;
        padding: 10px 50px 10px 0;
    }

    /* banner */
    .banner-3-img-produto-box {
        width: 100px;
        min-width: 100px;
        max-width: 100px;
    }

    /* 2 */
    .banner-2-conteudo,
    .banner-texto-3 {
        padding-bottom: 0;
    }
    .banner-2-conteudo {
        padding-right: 50px;
    }
    .banner-conteudo {
        padding: 15px 0;
    }

    .banner-3-icones {
        min-width: auto;
    }
    .banner-3-icones img {
        max-width: 80px;
    }
    .banner-telefone {
        font-size: 12px;
        padding: 10px;
    }
    .banner-3-texto-box {
        padding: 0 40px 0 20px;
    }
    .banner-telefone {
        position: static;
        justify-content: center;
    }

    /* Topo */
    .topo .topo-btn-menu-box {
        display: block;
        margin-left: 30px;
    }
    .topo .topo-btn-menu {
        display: flex;
        flex-direction: column;
        width: 40px;
        cursor: pointer;
    }
    .topo .topo-btn-menu span {
        border-top: 5px solid #E91B49;
        margin: 2px;
    }
    .topo .menu-principal {
        display: none;
    }
    .btn-topo {
        padding: 10px;
    }

    /* Boxes Home */
    .box {
        width: 50%;
        max-width: 50%;
        min-width: 50%;
    }

    /* Abas */
    .aba {
        font-size: 11px;
    }
}

@media (max-width: 700px) {
    /* Produto Home */
    .home-produto-detalhes-box {
        flex-direction: column;
    }
    .home-produto-detalhes-box .order-1 {
        order: 0;
    }
    .home-produto-detalhes-box .order-0 {
        order: 1;
    }
    .home-produto-detalhes-2 {
        text-align: left;
        align-self: flex-start;
    }
    .home-produto-detalhes-3 {
        align-self: flex-start;
    }
    .home-produto-detalhes-2 .flex-row-reverse {
        flex-direction: row;
    }
    .home-produto-detalhes {
        width: 100%;
    }
    .home-produto-detalhes > div {
        padding-top: 10px;
    }

    /* Depoimentos Home */
    .home-depoimento {
        font-size: 13px;
    }

    /* Footer */
    .footer-form-btn {
        width: 100%;
        justify-content: center;
    }
    .footer-form-btn .btn {
        padding: 16px;
        width: 100%;
        max-width: 200px;
    }
}

@media (max-width: 640px) {

    /* Banner */
    .banner-texto {
        max-width: none;
        padding: 0 40px 15px 5px;
    }
    .banner-conteudo {
        padding: 0;
    }

    /* 1 */
    .banner-1-conteudo {
        flex-direction: column;
        padding: 15px 0;
    }
    .banner-1-conteudo .order-2 {
        order: 0;
    }
    .banner-1-img-box {
        display: table;
        margin: auto;
        padding: 10px;
        max-width: 180px;
    }

    /* 3 */
    .banner-3-icones {
        flex-direction: row;
    }
    .banner-texto-3 {
        flex-direction: column;
    }
    .banner-3-icones > div {
        padding: 10px;
        max-width: 140px;
    }
    .banner-3-img-produto-box {
        width: 70px;
        min-width: 70px;
        max-width: 70px;
        padding: 10px 0 10px 20px;
    }
    .banner-3-texto-box {
        padding: 0;
    }

    /* Secao Produtos  */
    .secao-jet-towel-smart-box,
    .secao-jet-towel-slim-box {
        flex-direction: column;
    }
    .secao-jet-towel-slim-img-box,
    .secao-jet-towel-smart-img-box {
        display: block;
        margin: auto;
        padding-bottom: 20px;
    }
    .secao-jet-towel-slim-conteudo,
    .secao-jet-towel-smart-conteudo {
        padding: 10px;
        text-align: center;
    }
    .abas {
        justify-content: center;
    }
    .home-depoimento {
        width: 100%;
        max-width: 450px;
        margin: auto;
    }

    /* Quem somos */
    .imagem-destaque-container,
    .texto {
        display: block;
    }
    .imagem-destaque-container {
        padding: 0;
        margin: auto;
    }
    .conteudo {
        padding: 30px 0;
    }
    .titulo-post {
        margin: 15px 0;
    }

    /* Footer */
    .footer {
        padding-top: 30px;
    }
    .footer-form-box {
        flex-direction: column;
        max-width: none;
    }

}

@media (max-width: 500px) {
    .btn-topo-box {
        display: none;
    }
    .aba {
        font-size: 11px;
    }
    .aba + .aba {
        margin-left: 15px;
    }

    /* Quem somos */
    .titulo {
        font-size: 22px;
    }
    .traco-antes:before {
        width: 30px;
    }
    .traco-antes {
        padding-left: 40px;
    }

    /* Loop */
    .blog-preview-box {
        width: 100%;
        min-width: 100%;
        max-width: 100%;
        margin-top: 0;
    }
    .blog-preview-box + .blog-preview-box {
        margin-top: 30px;
    }
}

@media (max-width: 460px) {
    .banner-texto {
        font-size: 14px;
    }

    /* Faq */
    .faq-titulo {
        font-size: 14px;
    }

    /* 2 */
    .banner-2 p {
        font-size: 16px;
    }

    /* 3 */
    .banner-3-icones > div {
        max-width: 100px;
        font-size: 13px;
    }
    .banner-3-icones img {
        max-width: 70px;
    }
    .banner-3-img-produto-box {
        width: 60px;
        min-width: 60px;
        max-width: 60px;
    }

    /* Boxes Home */
    .box {
        width: 100%;
        max-width: 100%;
        min-width: 100%;
    }
}